"use strict";

const isURL = require("@validatem/is-url");

// FIXME: Enforce that the path component is empty! Homeservers must always exist at the root of their hostname
// FIXME: Replace all isString instances where this should be used instead
module.exports = isURL(["https"]);
// MARKER: Package and fix this
